


import { post, get } from '@/common/utils/request';


/**
 * 道路汇总
 * @returns {Promise}
 */
export const roadPage = (params) => {
  return get('/app-api/app/garden/maintain-plan/page/road',params);
};

/**
 * 类型汇总
 * @returns {Promise}
 */
export const planTypePage = (params) => {
  return get('/app-api/app/garden/maintain-plan/page/plan-type-id',params);
};

/**
 *  道路列表
 * @returns {Promise}
 */
export const getRoadDetails = (params) => {
  return get('/app-api/app/garden/maintain-plan-detail/get/details-road',params);
};

/**
 *  巡查计划完成详情
 * @returns {Promise}
 */
export const inspectionCreate = (data) => {
  return get('/app-api/app/garden/inspection-plan-commit/create',data);
};
